Bug 1064006 - Size returned by slapi_entry_size is not accurate
Summary: Size returned by slapi_entry_size is not accurate
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 19:07 UTC by Noriko Hosoi
Modified: 2015-03-05 09:33 UTC (History)
1 user (show)

Fixed In Version: 389-ds-base-1.3.3.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1057805
Environment:
Last Closed: 2015-03-05 09:33:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0416 normal SHIPPED_LIVE Important: 389-ds-base security, bug fix, and enhancement update 2015-03-05 14:26:33 UTC

Description Noriko Hosoi 2014-02-11 19:07:44 UTC
+++ This bug was initially created as a clone of Bug #1057805 +++

This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/47677

1) slapi_dn_size implemented as a static function in entry.c is obsolete.
   It can be replaced with a slapi api slapi_sdn_get_size.
2) size of e_virtual_lock could be added to the size.

Comment 3 Amita Sharma 2014-12-29 07:05:25 UTC
reliab15 is completed successfully, report- http://wiki.idm.lab.bos.redhat.com/qa/archive/ds/rhel71/reliab15/run3_1.3.3.1-10/
Hence marking as VERIFIED.

Comment 5 errata-xmlrpc 2015-03-05 09:33:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0416.html


Note You need to log in before you can comment on or make changes to this bug.